Error

two or more packages specified (spi inc. clang-format-3.9)